Stop a conversational AI agent
Updated
Stops a specified Conversational AI agent instance.
https://api.agora.io/api/conversational-ai-agent/v2/projects/{appid}/agents/{agentId}/leaveUse this endpoint to stop the specified Conversational AI agent instance.
Path Parameters
appidstringThe App ID of the project.
agentIdstringThe agent instance ID you obtained after successfully calling join to Start a conversational AI agent.
Response
-
If the returned status code is
200, the request was successful. The response body is empty. -
If the returned status code is not
200, the request failed. The response body includes the error code and description. Refer to status codes to understand the possible reasons for failure.
Response Body
The request was successful. The response body contains the result of the request.
Empty response body
Request examples
curl --request POST \ --url https://api.agora.io/api/conversational-ai-agent/v2/projects/:appid/agents/:agentId/leave \ --header 'Authorization: Basic <your_base64_encoded_credentials>'